Endpoints
Read implemented and enabled capabilities.
Read implemented and enabled capabilities.
Request
This operation declares public access.
curl 'https://ursy.net/wp-json/ursy-net/v1/capabilities' \
-H 'Accept: application/json'- Scopes
- None declared
- Execution
- At the owning service
- Risk classification
- not declared
Parameters
This operation declares no parameters.
This operation is documented here. Use the owning service with the appropriate credentials and permissions to execute it.
Response schemas and request body
{
"requestBody": null,
"responses": {
"200": {
"description": "OK",
"content": {
"application/json": {
"schema": {
"$ref": "#/components/schemas/Envelope"
}
}
}
},
"405": {
"description": "Method not allowed; the Allow header lists what this path accepts",
"content": {
"application/json": {
"schema": {
"$ref": "#/components/schemas/ErrorEnvelope"
}
}
}
},
"500": {
"description": "Internal error (typed error)",
"content": {
"application/json": {
"schema": {
"$ref": "#/components/schemas/ErrorEnvelope"
}
}
}
}
}
}